snafu 0.8.3

An ergonomic error handling library
Documentation
[dependencies.backtrace]
optional = true
version = "0.3.0"

[dependencies.futures-core-crate]
default-features = false
optional = true
package = "futures-core"
version = "0.3.0"

[dependencies.futures-crate]
default-features = false
optional = true
package = "futures"
version = "0.3.11"

[dependencies.pin-project]
default-features = false
optional = true
version = "1.0.2"

[dependencies.snafu-derive]
version = "0.8.3"

[features]
backtraces-impl-backtrace-crate = ["backtrace"]
default = ["std", "rust_1_65"]
futures = ["futures-core-crate", "pin-project"]
guide = []
internal-dev-dependencies = ["futures-crate"]
rust_1_61 = ["snafu-derive/rust_1_61"]
rust_1_65 = ["rust_1_61"]
std = []
unstable-core-error = []
unstable-provider-api = ["snafu-derive/unstable-provider-api"]
unstable-try-trait = []

[package]
authors = ["Jake Goulding <jake.goulding@gmail.com>"]
categories = ["rust-patterns", "no-std"]
description = "An ergonomic error handling library"
documentation = "https://docs.rs/snafu"
edition = "2018"
exclude = ["/.cirrus.yml", "/.gitignore", "/rust-toolchain"]
keywords = ["error", "ergonomic", "library", "no_std"]
license = "MIT OR Apache-2.0"
name = "snafu"
readme = "README.md"
repository = "https://github.com/shepmaster/snafu"
rust-version = "1.56"
version = "0.8.3"
[package.metadata.docs.rs]
features = ["futures", "guide"]